Bug 96868 - [LOCALHELP] Write help page for Calc - Statistics - Regression dialog
Summary: [LOCALHELP] Write help page for Calc - Statistics - Regression dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2016-01-03 02:19 UTC by Olivier Hallot
Modified: 2016-10-25 19:11 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2016-01-03 02:19:37 UTC
Calc - Statistics - Regression feature was introduced in version 5.1 but has no help page

https://wiki.documentfoundation.org/ReleaseNotes/5.1#Calc

Commit is http://goo.gl/sPGpEH
Comment 1 Buovjaga 2016-01-04 13:16:57 UTC
I agree, so setting to NEW.
Comment 2 Commit Notification 2016-02-09 20:38:21 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=df2eefa2ce5e5db43df453ba1c2fb52abb88e08e

tdf#96868 Help page for data statistics regression